Subject: Re: [GIT PULL nf-next-2.6] IPVS

From: Patrick McHardy <[email-masked]>
Date: Tue, 15 Mar 2011 13:16:02 +0100

On 15.03.2011 06:27, Simon Horman wrote:
> Hi Patrick,
> 
> please consider pulling
> git://git.kernel.org/pub/scm/linux/kernel/git/horms/lvs-test-2.6.git for-patrick
> to get the changes listed below.

Pulled, thanks Simon.

> This replaces the pull requests that I sent yesterday, sorry for messing
> that up.
> 
> Also, sorry for letting the number of patches grow so much, Julian and I
> were working on patches that conflicted with each other. But regardless, I
> should have done something about getting a request to you earlier.

No problem, the individual patches are quite small after all.